%=================  1. Satz     ===========================

\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-3
%       \override StaffSymbol.staff-space = #(magstep -3)
%       \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/1-1_fl.ly"   
  >>  
>>

\layout { 
  indent = 0  
  \context {
    \Staff
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Tempo giusto"
        \small \italic ""
    }
  }
 }
} 

% \pageBreak

%=================  2. Satz     ===========================

\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-3
%       \override StaffSymbol.staff-space = #(magstep -3)
%       \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/2-1_fl.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Vivace"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  3. Satz     ===========================

\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-3
%       \override StaffSymbol.staff-space = #(magstep -3)
%       \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/3-1_fl.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Adagio"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  4. Satz     ===========================

\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-3
%       \override StaffSymbol.staff-space = #(magstep -3)
%       \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/4-1_fl.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Presto"
        \small \italic ""
    }
  }
 }
} 

% \pageBreak

