%=================  1. Satz     ===========================

\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-3
%       \override StaffSymbol.staff-space = #(magstep -3)
%       \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/1-1_fl.ly"
%     % 
% %     \new Staff  \with {
% %       fontSize = #-3
% %       \override StaffSymbol.staff-space = #(magstep -3)
% %       \override StaffSymbol.thickness = #(magstep -3)
% %     }
% %     \include "stimmen/1-2_ob.ly"
%     
  >>
  \new PianoStaff <<
    \new Staff = "up" {
      \include "stimmen/1-2_rh.ly"
    }
    \new Staff = "down" {
      \include "stimmen/1-4_lh.ly"  
    }
  
      \include "stimmen/1-5_figures.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Tempo giusto"
        \small \italic ""
    }
  }
 }
} 
\pageBreak

%=================  2. Satz     ===========================

\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-3
%       \override StaffSymbol.staff-space = #(magstep -3)
%       \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/2-1_fl.ly"
%     % 
% %     \new Staff  \with {
% %       fontSize = #-3
% %       \override StaffSymbol.staff-space = #(magstep -3)
% %       \override StaffSymbol.thickness = #(magstep -3)
% %     }
% %     \include "stimmen/1-2_ob.ly"
%     
  >>
  \new PianoStaff <<
    \new Staff = "up" {
      \include "stimmen/2-2_rh.ly"
    }
    \new Staff = "down" {
      \include "stimmen/2-4_lh.ly"  
    }
  
      \include "stimmen/2-5_figures.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Vivace"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  3. Satz     ===========================

\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-3
%       \override StaffSymbol.staff-space = #(magstep -3)
%       \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/3-1_fl.ly"
%     % 
% %     \new Staff  \with {
% %       fontSize = #-3
% %       \override StaffSymbol.staff-space = #(magstep -3)
% %       \override StaffSymbol.thickness = #(magstep -3)
% %     }
% %     \include "stimmen/1-2_ob.ly"
%     
  >>
  \new PianoStaff <<
    \new Staff = "up" {
      \include "stimmen/3-2_rh.ly"
    }
    \new Staff = "down" {
      \include "stimmen/3-4_lh.ly"  
    }
  
      \include "stimmen/3-5_figures.ly"
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Adagio"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  4. Satz     ===========================

\score {
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
%       fontSize = #-3
%       \override StaffSymbol.staff-space = #(magstep -3)
%       \override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/4-1_fl.ly"
%     % 
% %     \new Staff  \with {
% %       fontSize = #-3
% %       \override StaffSymbol.staff-space = #(magstep -3)
% %       \override StaffSymbol.thickness = #(magstep -3)
% %     }
% %     \include "stimmen/1-2_ob.ly"
%     
  >>
  \new PianoStaff <<
    \new Staff = "up" {
      \include "stimmen/4-2_rh.ly"
    }
    \new Staff = "down" {
      \include "stimmen/4-4_lh.ly"  
    }
  >>
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature #'style = #'single-digit
  }
  
  \context { 
    \FiguredBass
    \override BassFigure #'font-size = # -2
  }
  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Presto"
        \small \italic ""
    }
  }
 }
} 
